Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-35

Description

The T.38 dissector could crash.

Affected Products

Wireshark

References

CVE-2015-8716,